stable

gsi-openssh-7.9p1-5.fc29

FEDORA-2019-af3d726d38 created by ellert 5 years ago for Fedora 29

CVE-2019-7639

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2019-af3d726d38

This update has been submitted for testing by ellert.

5 years ago

ellert edited this update.

New build(s):

  • gsi-openssh-7.9p1-5.fc29

Removed build(s):

  • gsi-openssh-7.9p1-4.fc29

Karma has been reset.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon anonymous provided feedback 5 years ago
BZ#1673802 CVE-2019-7639 gsi-openssh: enabling PermitPAMUserChange allows to login with the correct username and wrong password [fedora-all]

This update has been submitted for stable by ellert.

5 years ago

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
security
Severity
urgent
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
modified
5 years ago
BZ#1673802 CVE-2019-7639 gsi-openssh: enabling PermitPAMUserChange allows to login with the correct username and wrong password [fedora-all]
0
1

Automated Test Results